#jsddm {
    width: 1000px;
    height: 32px;
    display: block;
    background-color: #9bbb59;
    margin: 0;
    padding: 0;
    text-align: right;
}
 
#jsddm li {
    display: inline-block;
}
 
#jsddm li a {
    display: block;
    text-decoration: none;
    color: #fff;
    white-space: nowrap;
    font: 14px Verdana, Geneva, sans-serif;
    color: #fff;
    padding: 6px 20px 9px 20px;
}
 
#jsddm li a:hover {
    background: #b8cf87;    
}

#jsddm li.current {
    background: #b8cf87;        
}
 
#jsddm li ul {
    min-width: 150px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}
 
#jsddm li ul li {
    display: inline;
    text-align: left;
}
 
#jsddm li ul li a {
    width: auto;
    background: #9bbb59;
    margin: 0;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
}

#jsddm li ul li a:hover {
    background: #b8cf87;
}